function fnInitPatientProviderRelationSummary()
{
    oDiv1.innerHTML = iMedica.PatientProviderRelationSummary.GetHTML();
}

function fnFindButtonClick(img)
{
    if (iMedica.PatientProviderRelationSummary.FindButton(img.id))
    {
        fnInitPatientProviderRelationSummary();
    }
}

function fnRemoveButtonClick(img)
{
    if (iMedica.PatientProviderRelationSummary.RemoveButton(img.id))
    {
        fnInitPatientProviderRelationSummary();
    }
}
